
#stacks_in_146_page60 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_147_page60 {
	background-color: rgba(230, 230, 230, 1.00);
	padding:  10px;
}

#stacks_in_149_page60 {
	padding:  10px;
}

#stacks_in_151_page60 {
	border: solid rgba(230, 230, 230, 1.00);
	border-width:  1px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_152_page60 {
	background-color: rgba(230, 230, 230, 1.00);
	padding:  10px;
}

#stacks_in_154_page60 {
	padding:  10px;
}
